Table of Contents

Class: VirtualHostCollection | Twisted-0.17.4/twisted/web/vhost.py
--- | ---

### Wrapper for virtual hosts collection.

This exists for configuration purposes.

Base Classes |
--- | ---
roots.Homogenous

Methods |
--- | ---
__init__ delEntity getStaticEntity listStaticEntities reallyPutEntity
| __init__

    __init__ ( self,  nvh )

| delEntity

    delEntity ( self,  name )

| getStaticEntity

    getStaticEntity ( self,  name )

| listStaticEntities

    listStaticEntities ( self )

| reallyPutEntity

    reallyPutEntity (
            self,
            name,
            entity,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0